---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:08:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://12a32d10-563c-4a53-b38a-baf5210cbd6f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.MTP3asp-88224e93e9fffba082061b9642251551209ee567"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.MTP3asp-88224e93e9fffba082061b9642251551209ee567"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.MTP3asp"
  summary: "NONE"
  versionInfo: "88224e93e9fffba082061b9642251551209ee567"
